DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1066
Fix b6 sung ham phé duyét to trinh cap TGP chua x{ ly iy quyén - kiém nhiém
05/06/2021 10:12 AM - Luc Tran Van

Status: Closed Start date: 05/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/06/2021 10:13 AM - Luc Tran Van
- File 2.0 CONFIG PHE DUYET UY QUYEN KIEM NHIEM TO TRINH - CAP LANH DAO.txt added

#2 - 05/11/2021 08:40 AM - Luc Tran Van

- Status changed from New to Closed

Files

2.0 CONFIG PHE DUYET UY QUYEN KIEM NHIEM TO TRINH - CAPE.ANKEDAO.txt 05/06/2021

06/17/2025

Luc Tran Van
